{% extends "base.html" %} 
{% load static %}

<link rel="stylesheet" href="{% static 'css/style.css' %}">

{% block content %}
<div style="display: flexbox">
    <h2 style="margin: 0; font-weight: 300; font-size: 175%; padding: 50px 0 0 75px; text-align: center;"><b>Mata Kuliah Saya</b></h2>
    <table class="table table-bordered mx-auto" style="width: 80%">
        <thead>
        <tr>
            <th>Nama Matkul</th>
            <th>Pengajar</th>
            <th>Periode</th>
            <th>Jumlah SKS</th>
            <th>Ruang Kelas</th>
            <th>Deskripsi Matkul</th>
            <th></th>
        </tr>
        </thead>
        <tbody>
        {% for form in viewmatkul %}
        <tr>
            <td>{{ form.namamatkul }}</td>
            <td>{{ form.pengajar }}</td>
            <td>{{ form.periode }}</td>
            <td>{{ form.sks }}</td>
            <td>{{ form.ruang }}</td>
            <td>{{ form.deskripsi }}</td>
            <td><a href="{% url 'main:deletedata' form.id %}"><button type="submit" class="btn btn-primary" style="background-color: #AD2828; border-color: white;">delete</button></a></td>
        </tr>
        {% endfor %}
        </tbody>
    </table>
</div>
   
{% endblock content %}
